{
  "idNativeHostWindowTitle": "Outlook",
  "idNativeHostRefreshWindowTitle": "أعاده التشغيل لتحديث - Outlook",
  "idSystemTrayIconTitle": "Microsoft Outlook",
  "idSystemTrayInitializedMessage": "يتم تشغيل Outlook في علبة الورق",
  "idSystemTrayPopupMenuStartPerfTracingTitle": "بدء تتبع الأداء",
  "idSystemTrayPopupMenuStopPerfTracingTitle": "إيقاف تتبع الأداء",
  "idSystemTrayPopupMenuEnablePerformanceMonitorTitle": "تمكين مراقبة الأداء",
  "idSystemTrayPopupMenuStartTimedPerfTracingTitle": "تسجيل تتبع المزايا لمدة دقيقة واحدة",
  "idSystemTrayPopupMenuRecordingTraceTitle": "يتم الآن تسجيل التتبع...",
  "idSystemTrayPopupMenuStartNetworkTracingTitle": "بدء تتبع الشبكة",
  "idSystemTrayPopupMenuStopNetworkTracingTitle": "إيقاف تتبع الشبكة",
  "idSystemTrayPopupMenuStartMemoryTracingTitle": "بدء تتبع الذاكرة",
  "idSystemTrayPopupMenuStopMemoryTracingTitle": "إيقاف تتبع الذاكرة",
  "idSystemTrayPopupMenuStartHeapsnapshotTracingTitle": "تجميع كومة الذاكرة",
  "idSystemTrayPopupMenuTakingHeapsnapshotTitle": "يتم الآن تجميع كومة الذاكرة...",
  "idSystemTrayPopupMenuCollectGarbageTitle": "جمع البيانات المهملة",
  "idSystemTrayPopupMenuCollectingGarbageTitle": "يتم الآن تجميع البيانات المهملة...",
  "idSystemTrayPopupMenuMinimizeTitle": "إخفاء عند التصغير",
  "idSystemTrayNotificationTitleOnMinimize": "تم تصغير Outlook",
  "idSystemTrayNotificationMessageOnMinimize": "عندما يتم تصغير نافذة Outlook، يمكنك استعادتها بالنقر فوق هذا الرمز.",
  "idSystemTrayNotificationTitleRestartRecommended": "إعادة التشغيل مستحسنة",
  "idSystemTrayNotificationMessageRestartRecommended": "اكتشفنا أن جلسة العمل الخاصة بك بها استهلاك عالي بشكل غير معتاد للذاكرة. انقر هنا لإعادة تشغيل Outlook.",
  "idSystemTrayNotificationTitleContactSupport": "فكر في الاتصال بالدعم",
  "idSystemTrayNotificationMessageContactSupport": "واجه Outlook سابقًا مشكلة تتعلق بالذاكرة العالية. الرجاء مساعدتنا بالإبلاغ عن هذا باستخدام مساعدة | يدعم.",
  "idSystemTrayNotificationTitleCollectingLogs": "يتم تجميع السجلات",
  "idSystemTrayNotificationMessageCollectingLogs": "يقوم Outlook بتجميع السجلات. توقع ملف zip في نافذة جديدة بعد قليل.",
  "idSystemTrayPopupMenuQuitTitle": "إنهاء",
  "idSystemTrayPopupMenuQuitTitle.comment": "النص الخاص بخيار الإنهاء في نافذة النظام المنبثقة",
  "idSystemTrayPopupMenuStorePromptTitle": "طلب مراجعة المتجر داخل التطبيق",
  "idSystemTrayPopupMenuStorePromptTitle.comment": "نص خيار طلب المتجر في نافذة علبة النظام المنبثقة المستخدم داخلياً",
  "idSystemTrayPopupMenuTakeSnapshotTitle": "سجلات التجميع",
  "idSystemTrayPopupMenuTakeSnapshotTitle.comment": "خيار التقاط لقطة صورة في علبة النظام المنبثقة",
  "idSystemTrayPopupMenuTakingSnapshotTitle": "جارٍ التجميع...",
  "idSystemTrayPopupMenuTakingSnapshotTitle.comment": "نص خيار التقاط لقطة في علبة النظام المنبثقة",
  "idInstallerOfflineMessage": "الرجاء الاتصال بالإنترنت للمتابعة.",
  "idInstallerOfflineMessage.comment": "نص في المثبت لدينا يبلغ المستخدم بأنه يجب أن يكون لديه اتصال بالشبكة لمتابعة التثبيت",
  "idInstallerOfflineCancelButtonText": "إلغاء",
  "idInstallerOfflineCancelButtonText.comment": "نص الزر \"إلغاء الأمر\" الذي يظهر ضمن الرسالة الذي يبلغ المستخدم بأنه يجب أن يكون لديه اتصال شبكة متابعة التثبيت",
  "idrestartOutlookPromptTitle": "إعادة تشغيل Outlook",
  "idrestartOutlookPromptMessage": "احفظ عملك قبل المتابعة.",
  "idSystemTrayPopupMenuAccessibilityTitle": "إمكانية الوصول",
  "idSystemTrayPopupMenuAppCacheInternalsTitle": "الأجزاء الداخلية لذاكرة التخزين المؤقت للتطبيق",
  "idSystemTrayPopupMenuBlobInternalsTitle": "قوالب البيانات الثنائية الكبيرة",
  "idSystemTrayPopupMenuFlagsTitle": "العلامات",
  "idSystemTrayPopupMenuGpuTitle": "GPU",
  "idSystemTrayPopupMenuHistogramsTitle": "المدرج الإحصائي",
  "idSystemTrayPopupMenuIndexedDbInternalsTitle": "الأعمدة الداخلية المفهرسة",
  "idSystemTrayPopupMenuInspectTitle": "فحص",
  "idSystemTrayPopupMenuMediaInternalsTitle": "الأجزاء الداخلية للوسائط",
  "idSystemTrayPopupMenuTracingTitle": "التعقب",
  "idSystemTrayPopupMenuSurfTitle": "تصفح",
  "idSystemTrayPopupMenuPolicyTitle": "النهج",
  "idNavigationBlockedDueToZone": "حظر Outlook الوصول إلى الارتباطات الخاصة بملفات منطقة الإنترنت",
  "idSystemTrayPopupMenuTaskManagerTitle": "مدير مهام المستعرض",
  "idSystemTrayPopupMenuServiceWorkerInternalsTitle": "عمال الخدمات الداخليين",
  "idSystemTrayNotificationTitleNotifySafeMode": "الوضع الآمن",
  "idSystemTrayNotificationMessageNotifySafeMode": "Outlook على الوضع الآمن بوظائف محدودة.",
  "idSafeModeNotificationTitle": "الوضع الآمن لـ Outlook",
  "idSafeModeWarningMessage": "سيُعاد تشغيل Outlook خلال يوم. حفظ جميع الأعمال قيد التقدم.",
  "idSafeModeRestartWarningMessage": "سيُعاد تشغيل Outlook خلال دقيقتين. حفظ جميع الأعمال قيد التقدم.",
  "idSafeModeRestartMessage": "جارٍ إعادة تشغيل Outlook.",
  "idSystemTrayNotificationTitleNotifyRecoveryMode": "وضع الاسترداد",
  "idSystemTrayNotificationMessageNotifyRecoveryMode": "Outlook على وضع الاسترداد بوظائف محدودة.",
  "idSystemTrayNotificationMessageStartDiagnosticsTracing": "تم بدء تتبع التشخيصات",
  "idSystemTrayNotificationMessageStopDiagnosticsTracing": "اكتمل تتبع التشخيصات",
  "idSystemTrayNotificationMessageStartPerformanceTracing": "بدأ تتبع الأداء",
  "idSystemTrayNotificationMessageStopPerformanceTracing": "اكتمل تتبع الأداء",
  "idSystemTrayNotificationMessageStartTimedPerformanceTracing": "بدأ تتبع الأداء في الوقت المحدد لمدة دقيقة واحدة",
  "idSystemTrayNotificationMessageStartHeapsnapshotTracing": "يتم تجميع لقطة كومة الذاكرة. قد لا يستجيب التطبيق لفترة قصيرة.",
  "idSystemTrayNotificationMessageStopHeapsnapshotTracing": "اكتملت لقطة كومة الذاكرة المؤقتة",
  "idSystemTrayNotificationMessageStartNetworkTracing": "بدأ تتبع الشبكة",
  "idSystemTrayNotificationMessageStopNetworkTracing": "اكتمل تتبع الشبكة",
  "idSystemTrayPopupMenuStartWebView2LogTitle": "بدء جمع سجلات WebView2",
  "idSystemTrayPopupMenuStopWebView2LogTitle": "إيقاف جمع سجلات WebView2",
  "idSystemTrayNotificationMessageStartWebView2Log": "بدأ جمع سجلات WebView2",
  "idSystemTrayNotificationMessageStopWebView2Log": "اكتمل جمع سجلات WebView2",
  "idSystemTrayPopupMenuStartWebView2EtwTitle": "بدء تتبع WebView2 ETW",
  "idSystemTrayPopupMenuStopWebView2EtwTitle": "إيقاف تتبع WebView2 ETW",
  "idSystemTrayNotificationMessageStartWebView2Etw": "بدأ تتبع WebView2 ETW",
  "idSystemTrayNotificationMessageStopWebView2Etw": "اكتمل تتبع WebView2 ETW",
  "idSystemTrayPopupMenuWebView2EtwAdminRequiredTitle": "بدء تتبع WebView2 ETW (تشغيل كمسؤول)",
  "idSystemTrayNotificationMessageWebView2EtwRequiresAdmin": "يتطلب WebView2 ETW Trace امتيازات المسؤول. الرجاء إعادة تشغيل Outlook كمسؤول."
}